.ShadowBackground {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-image: url(../OurServices/Neurosurgery/images/ShadowBackground.png);
	background-repeat: repeat-y;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.ShadowBackgroundCC {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-image: url(../OurServices/CancerCentre/images/ShadowBackground.png);
	background-repeat: repeat-y;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.BodyText {
	font-family: Arial;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	white-space: normal;
	font-size: 12px;
}
p {
	font-family: Arial;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	white-space: normal;
	font-size: 12px;
}
.RedLineLeftRight {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #b30033;
	border-right-color: #b30033;
	border-bottom-color: #b30033;
	border-left-color: #b30033;
}

.BodyHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-align: left;
}

.BodyHeadingRED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #B30033;
	text-align: left;
}

.BodyHeadingRight {
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #333;
	text-align: right;
}

.SideMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	vertical-align:middle;
	text-transform:capitalize;
}
.Footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
	text-align: center;
}
.HeaderSmallText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
}
.BodyHeading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-align: justify;
}

.BodyHeadingPurple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #62269E;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-align: justify;
}
.TelLocation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #b30033;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	}
.GovHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;
}
.BackgroundImage {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-image: url(../images/scghbackgroundlogo.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.BodyTextBold {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333;
}
.BodyTextBoldRED {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #B30033;	
}
.FlashBackground {
	font-family: Arial;
	background-image: url(../images/FlashBackground.png);
}
.BodyHeading2White {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
}
.BodyTextWhite {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	color: #FFF;
	text-align: justify;
	font-weight: normal;
}
.WhiteHeaderSmall {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
}
.ContactUsBackground {
	background-image: url(../images/ContactUsBox.png);
}
.BodyTextWhiteBOLD {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
	letter-spacing: normal;
	word-spacing: normal;
}
.BodyTextWhiteRJ {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	text-align: right;
}
.NewsBackground {
	background-image: url(../images/NewsBox.png);
}
.Wingdings {
	font-family: Wingdings, "Wingdings 2";
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #FFF;
	text-align: center;
}
.BodyText table tr .NewsBackground table tr td .BodyTextWhite .BodyTextWhite {
	font-weight: normal;
}
.BodyTextWhiteLJ {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	text-align: left;
}
.BodyTextTopLine {
	font-family: Arial;
	border: thin solid #ddd;
}
.BodyTextTopLineDotted {
	font-family: Arial;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #ddd;
	border-right-color: #ddd;
	border-bottom-color: #ddd;
	border-left-color: #ddd;
}
.ContactListHeadingTop {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	background-color: #979799;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #979799;
	border-right-color: #979799;
	border-bottom-color: #979799;
	border-left-color: #979799;
	text-align: center;
	height: 20px;
	vertical-align: middle;
}

.HeadingResearch {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0d3182;
	text-align: center;
	text-decoration: blink;
}
.BodyHeadingCenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-align: center;
}
.ReadMore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0d3182;
}

.BodyHeading2White {
	font-family: Arial;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
}
.BodyHeadingPurpleTopBottomLineDotted {
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #974585;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #ddd;
	border-right-color: #ddd;
	border-bottom-color: #ddd;
	border-left-color: #ddd;
}
.BodyTextGreyLineTopDotted {
	font-family: Arial;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	white-space: normal;
	font-size: 12px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #757477;
}
.BodyTextBoldPINK {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #C1216D;
}
.BodyTextBoldBLUE {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #004882;
}
.BodyHeading2RED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #B30033;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-align: justify;
}

.BodyHeading2REDUpper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform:uppercase;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #B30033;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-align: justify;
}

.BodyTextCentre {
	font-family: Arial;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	letter-spacing: normal;
	text-align: center;
	word-spacing: normal;
	white-space: normal;
	font-size: 12px;
}
.RedLineTopBottom {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #b30033;
	border-right-color: #b30033;
	border-bottom-color: #757477;
	border-left-color: #b30033;
}
.ContactListBody {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	border: 1px solid #CCC;
}
.ContactListBodyTopDarkGrey {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #979799;
	border-right-color: #979799;
	border-bottom-color: #979799;
	border-left-color: #979799;
}
.ContactListBodyTopLeftDarkGrey {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #979799;
	border-right-color: #979799;
	border-bottom-color: #979799;
	border-left-color: #979799;
}
.ContactListBodyTopRightDarkGrey {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #979799;
	border-right-color: #979799;
	border-bottom-color: #979799;
	border-left-color: #979799;
}
.ContactListBodyRightDarkGrey {
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #979799;
	border-right-color: #979799;
	border-bottom-color: #979799;
	border-left-color: #979799;
}
.BodyHeading2GREY {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #757477;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-align: justify;
}
}.BorderLeft {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
.BorderLeftRight {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
.BorderTop {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
.BorderAll {
	border: 1px solid #ccc;
}
.BodyHeading2GREY {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #757477;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-align: justify;
}
.BodyTextRight {
	font-family: Arial;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	letter-spacing: normal;
	text-align: right;
	word-spacing: normal;
	white-space: normal;
	font-size: 12px;
}
.BorderBottom {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
.BodyTextBold1 {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333;
}
.news {
	background-color:#FFF;
	width: 880px;
	padding: 10px;
	margin: 0 auto;
}
.news p {
	font-family: Arial;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	letter-spacing: normal;
	text-align: justify;
	font-size: 12px;
}

.news h2 {
	font-size: 1.2em;
	color: #b30033;
	font-weight:bold;
	text-align:left;
}

.news img {
	float:right;
	border: 1px ridge #ccc;
	padding: 6px;
	margin-left: 15px;
}

.news h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style:italic;
	float:right;
}

.doctor {
	width: 400px;
	border: 1px solid #757477;
	border-top: 10px solid #0d3186;
	background-color: #e9e9ea;
	border-radius: 8px;
	padding: 10px;
}

.doctor h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
	padding-bottom: 0px;
}

.buttonLeft {
	border: 1px solid #ff6600;
	border-left: 15px solid #ff6600;
	background-color: #eaeaea;
	padding: 5px;
	text-align:center;
	margin-top: 5px;
	text-transform: uppercase;
	width: 340px;
}

.buttonLeft p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}

.buttonLeft a:link {text-decoration:none; color: #FF6600; }
.buttonLeft a:visited {text-decoration:none; color: #FF6600; }
.buttonLeft a:hover {text-decoration:none; color: #333333; }	

.education {
	width: 900px;
	min-height: 350px;
	background-color: #fff;
	border: 1px solid #dddddd;
	border-radius: 10px;
	margin: 0 auto;
	padding: 10px;
	margin-bottom: 20px;
}

.education h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-align: left;
}

.education li {
	list-style:circle;
	
}
.education h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-transform:uppercase;
	background-color: #ddd;
	border: 1px solid #0077ad;
	border-left: 10px solid #0077ad;
	border-right: 3px solid #0077ad;
	color:#0077ad;
	text-align: center;
	padding: 5px 15px 5px 15px;
}

.education a {
	color:#0077ad;
	font-weight: normal;
	text-decoration:none;
}

.education img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.education h2 a:hover {
	color:#666;
	font-weight: normal;
	text-decoration:none;
}

.CNE {
	background: url(../Education/Nursing/images/LearnDiscoverExplore.png) no-repeat center;
	height: 40px;
	margin-top: -20px;
}

.brochure {
	float:left;
	font-family: Arial;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	font-size: 12px;
	width: 440px;
}

.brochure h1 {
	font-size: 16px;
	color: #b30033;
}

.brochure ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

.brochure li {
	background-image: url(/images/bullet.png);
	background-repeat:no-repeat;
	background-position:left 50%;
	padding-left: 20px;
	margin-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.brochure img {
	padding-left: 100px;
}

.Falls {
	font-family: Arial, Helvetica, sans-serif;
	padding: 30px;
}

.Falls p {
	font-size: 12px;
	color: #333333;
	text-align: justify;
}

.Falls h2 {
	font-size: 16px;
	font-weight: bold;
	color: #6b8218;
	text-align:left;
	text-transform:uppercase;
}

.Falls h3 {
	font-size: 14px;
	font-weight: bold;
	color: #6b8218;
	text-align:left;
}

.Falls h4 {
	font-size: 13px;
	font-weight: normal;
	color: #6b8218;
	text-align:left;
	padding-top: 5px;
	padding-bottom: 5px;
}

.Falls img {
	padding-left: 0px;
	padding-right: 20px;
	float:left;
}

.Falls1 img {
	padding-left: 20px;
	padding-right: 0px;
	float:right;
}

.GreyButtonBox {
	background-color: #095489;
	padding: 10px;
	border: #1b2c5b;
	color: #FFF;
	float:left;
}

.GreyButtonBox a:link {	
	color: #FFF;
	text-decoration:none;
}

.GreyButtonBox a:visited {	
	color: #FFF;
	text-decoration:none;
}

.GreyButtonBox a:hover {	
	color: #EAD2E5;
	text-decoration:none;
}


.Specialists {
	background-image: url(/images/stethoscope_lineart.png);
	background-position: 130px 3px;
	background-repeat: no-repeat;
    background-color: #E7CFD6;
	border: #C28897 1px solid;
	padding: 0px 10px 0px 20px;
	width: 200px;
	float: right;
	margin-left: 10px;
}

.Specialists h1 {
	font-family:Arial, Helvetica, sans-serif;
	color: #851130;
	font-size:14px;
	font-weight:bold;
	padding-top: 10px;
}

.Specialists h2 {
	font-family:Arial, Helvetica, sans-serif;
	color: #851130;
	font-size:12px;
	font-weight:bold;
}

.CountDownTimer {
	font-family:Arial, Helvetica, sans-serif;
	color: #A10B30;
	font-size:20pt;
	font-weight:bold;
	padding-top: 10px;
	text-align:center;
}

.countbox h2 {
	font-family:Arial, Helvetica, sans-serif;
	color: #A10B30;
	font-size:14pt;
	font-weight:bold;
	text-align:center;
}

.countbox p {
	font-family:Arial, Helvetica, sans-serif;
	color: #191516;
	text-align:center;
	font-size:10pt;
}

.countbox a:link {
	font-family:Arial, Helvetica, sans-serif;
	color: #191516;
	font-size:10pt;
	text-decoration:underline;
	font-weight:normal;

}

.countbox a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color: #191516;
	font-size:10pt;
	text-decoration:underline;
	font-weight:normal;

}

.countbox a:hover {
	font-family:Arial, Helvetica, sans-serif;
	color: #191516;
	font-size:10pt;
	font-style:italic;
	font-weight:normal;

}

.countbox img {
	float:right;
	padding-left: 20px;
}

.countbox h3 {
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size:14pt;
	text-align:center;
	font-weight:bold;
	padding: 0px;
	margin: 0px;
}

.countbox h3 a:link {
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size:14pt;
	font-weight:bold;
	text-decoration:none;

}

.countbox h3 a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size:14pt;
	font-weight:bold;	
	text-decoration:none;

}

.countbox h3 a:hover {
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size:14pt;
	font-weight:bold;
	text-decoration:underline;
	font-style:normal;

}
.main {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000;	
}
.main ul {
	margin-bottom: 0px;
}

.main li {
	list-style-image: url(/images/arrow.png);
	margin-left: -15px;
	line-height: 1.9em;
}

.mainol {
	
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000;	
}

.mainol ol {
	margin-bottom: 30px;
	margin-left: -10px;
}

.mainol li {
	margin-left: -10px;
	margin-bottom: 10px;
	line-height:0.95em;
}

.mainol a {
	font-weight: normal;
}

.mainol a:link {
	color: #0D3186;
	text-decoration:none;
}

.mainol a:visited {
	color: #0d3186;
	text-decoration: none;
}

.mainol a:hover {
	color: #5c8727;
	border-bottom: #5c8727 dotted 1px;
}


.mainol il{
	margin-left: -20px;
	margin-bottom: 10px;
	padding-bottom: 20px;
	line-height: 1.9em;
}
.main a {
	font-weight: normal;
}

.main a:link {
	color: #0D3186;
	text-decoration:none;
}

.main a:visited {
	color: #0d3186;
	text-decoration: none;
}

.main a:hover {
	color: #5c8727;
	border-bottom: #5c8727 dotted 1px;
}

.main img {
	float:inherit;
	padding-left: 20px;
}

.submain ul {
	margin-bottom: 0px;
}

.submain li {
	list-style-image: url(/images/dash.png);
	margin-left: -15px;
	line-height: 1.9em;
}

.submain a {
	font-weight: normal;
}

.TopBannerGreen {
	border-top: solid 4px #00667D;
	border-left: solid 1px #00667D;
	border-right: solid 1px #00667D;	
	border-bottom: solid 4px #00667D;
}

.MessageBox {
	border-top: solid 4px #23469d;
	border-left: solid 1px #23469d;
	border-right: solid 1px #23469d;	
	border-bottom: solid 4px #23469d;
}
.MessageBox h2 {
	font-family:Arial, Helvetica, sans-serif;
	color: #333;
	font-size:14pt;
	font-weight:bold;
	text-align:left;
	padding-left: 60px;
	padding-bottom: 10px;	
	padding-top: 10px;
}

.MessageBox p {
	font-family:Arial, Helvetica, sans-serif;
	color: #191516;
	font-size:10pt;
	padding-left: 20px;
	padding-right: 20px;

}

.MessageBox img {
	float:left;
	padding-left: 20px;
	padding-right: 10px;
	padding-top:5px;
}

article {
	columns: 2 200px;
	-webkit-columns: 2 200px;
	-mox-columns: 2 200px;
}

.ContactUs h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #757477;
	padding-left: 5px;
}

.ContactUs p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-left: 10px;
	margin-top: 2px;
	margin-bottom: 2px;
}

.ContactUs .Num {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #851130;
	font-weight:bold;
	padding-left: 20px;
}

.ContactUs img {
	padding-right: 20px;
}
